TakenAt: 2017-12-24T08:05:00Z
TakenSrc: meta
UID: pqbcf0gua6i8d00m
Type: image
Title: Ship / Botswana / 2017
TimeZone: Africa/Gaborone
PlaceSrc: meta
Altitude: 939
Lat: -19.828691
Lng: 23.398636
Year: 2017
Month: 12
Day: 24
ISO: 25
Exposure: 1/927
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: blue, boro, botswana, demo, north-west-district, ship
CreatedAt: 2020-06-03T09:14:40Z
UpdatedAt: 2021-02-21T21:37:37.325048372Z
